.page-template-page-dosen .nama-dosen {
    font-family: Merriweather-Bold;
    font-size: 15px;
    line-height: 25px;
    color: #e31b23;
}

.page-template-page-dosen .nama-dosen {
    margin-bottom: 20px;
    height: 50px;
    overflow: hidden;
}

.page-template-page-dosen .member-description {
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 20px;
    color: #58595b;
    height: 60px;
    overflow: hidden;
}

.page-template-page-dosen #list-wrapper a {
    text-decoration: none;
}

.page-template-page-dosen #primary {
    padding-top: 40px;
    padding-bottom: 0px;
}

.page-template-page-dosen #primary {
    padding-bottom: 0px;
}

.page-template-page-dosen #list-wrapper > div {
    height: 330px;
    margin-bottom: 60px;
}

.tax-dosen-type .header-area{
    padding-top: 50px;
    padding-bottom: 10px;
}

@media screen and (max-width: 991px) {
    .page-template-page-dosen #primary {
        padding-left: 0px;
    }

    .page-template-page-dosen .grid {
        padding-top: 50px;
    }

    .page-template-page-dosen #list-wrapper > div {
        margin-bottom: 50px;
    }

    .tax-dosen-type .header-area .page-title{
        font-size: 40px;
        line-height: 40px;
    }

    .tax-dosen-type .header-area{
        padding-top: 30px;
    }

}

@media screen and (max-width: 767px) {
    .page-template-page-dosen .nama-dosen {
        width: 50%;
    }

    .page-template-page-dosen .header-area {
        margin-bottom: 0px;
    }

    .page-template-page-dosen #primary {
        margin: 0px;
    }

    .page-template-page-dosen #list-wrapper > div {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .tax-dosen-type .header-area .page-title{
        font-size: 25px;
        line-height: 30px;
    }

    .tax-dosen-type .header-area{
        padding-top: 25px;
    }



}

/*===================SINGLE=================*/

.single-rb_resume .dosen-kontak {
    margin-top: 60px;
    margin-bottom: 75px;
}

.single-rb_resume .dosen-kontak > .grid {
    padding: 0px;
}

.single-rb_resume .rb-resume-left .rb-resume-block {
    display: none;
}

.single-rb_resume .skepost, .single-rb_resume .skepost > .col-md-12, .single-rb_resume .dosen-kontak {
    padding: 0px;
}

.rb-resume-block .rb-about-image {
    display: none;
}

.single-rb_resume .dosen-name {
    font-family: Merriweather-Bold;
    font-size: 18px;
    line-height: 25px;
    color: #F89728;
    margin-bottom: 35px;
    height: 50px;
    overflow: hidden;
}

.single-rb_resume .widget {
    width: 50%;
    margin: 0 auto;
}

.single-rb_resume .widget-title {
    margin-top: 0px;
    text-align: center;
}

.single-rb_resume .widget-title h4 {
    font-family: MonstserratMedium;
    font-size: 20px;
    line-height: 25px;
    color: #58595b;
}

.single-rb_resume .widget .rb-contact-block {
    margin-left: 0px;
    text-align: center;
}

.single-rb_resume .widget .rb-contact-block li span {
    float: none;
    margin-right: 0px;
    color: #F89728;
    background-color: white;
}

.single-rb_resume .widget-atas {
    border-bottom: 1px solid black;
}

.single-rb_resume .rb-widget-contactinfo-social {
    margin-top: 20px;
}

.single-rb_resume .rb-contact-block p, .single-rb_resume .rb-socialmedia-block a {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 20px;
    color: #58595b;
}

.single-rb_resume .rb-contact-block p{
    line-height: 10px
}

.single-rb_resume .rb-socialmedia-block .medsos {
    margin-bottom: 15px;
}

.single-rb_resume .rb-resume-right {
    margin-top: 0px;
    margin-bottom: 0px;
}

.single-rb_resume .rb-resume-block {
    padding-top: 0px;
}

.rb-resume-block .rb-experience-item {
    padding-bottom: 0px;
}

.rb-resume-block .rb-about .rb-about-text .rb-description {
    padding-bottom: 0px;
}

.rb-resume-block .rb-experience-item .rb-right p, .rb-resume-block .rb-about .rb-about-text .rb-description p, .rb-resume-block .rb-experience-item .rb-description p, .rb-resume-block .rb-experience-item .rb-subtitle {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #58595B !important;
}

.rb-resume-block .rb-experience-item .rb-right p {
    margin-top: -35px;
}

.rb-resume-block .rb-experience {
    padding-top: 0px;
}

.widget-area ul {
    display: none;
}

.rb-resume-block .rb-experience .rb-section-title {
    padding-top: 35px;
    font-family: Montserrat-Regular;
    font-size: 30px;
    line-height: 35px;
    color: #F89728;
}

.rb-resume-block .rb-experience-item {
    margin-bottom: 30px;
}

.rb-resume-block .rb-experience-item .rb-title {
    font-family: Montserrat-Medium;
    font-size: 20px;
    line-height: 25px;
    color: #58595b;
    font-weight: normal;
}

.rb-resume-block .rb-experience-item {
    margin-bottom: 0px;
}

.single-rb_resume .widget-bawah .widget-title {
    margin-bottom: 25px;
}

.single-rb_resume .widget-bawah .medsos .side-left-icon-mcu {
    margin: 0 auto;
    margin-bottom: 5px;
}

.dosen-frame {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    padding: 5px;
    background-color: #ffffff;
    margin-bottom: 20px;
    background-color: lightgray;
    -webkit-transition: background-color 0.8s linear;
    -moz-transition: background-color 0.8s linear;
    -o-transition: background-color 0.8s linear;
    -ms-transition: background-color 0.8s linear;
    transition: background-color 0.8s linear;
}

.single-rb_resume .header-area .page-title {
    padding-top: 10px;
    font-size: 50px;
    line-height: 50px;
    max-height: 100px;
}

/*Media ukuran*/

@media screen and (max-width: 1199px) {

    .single-rb_resume .header-area .page-title {
        font-size: 45px;
        line-height: 50px;
        /*max-height: 80px;*/
        margin-bottom: 0!important;
    }

    .single-rb_resume .rb-resume-left {
        width: 33.3%;
    }

    .single-rb_resume .rb-resume-right {
        width: 66.6%;
    }

    .single-rb_resume .widget {
        width: 70%;
    }
}

@media screen and (max-width: 991px) {
    .single-rb_resume .header-area .page-title {
        font-size: 40px;
        line-height: 40px;
        max-height: 80px;
        margin-bottom: 0!important;
    }

    .rb-resume-block .rb-experience .rb-section-title {
        font-size: 24px;
    }

    .rb-resume-block .rb-experience-item .rb-title {
        font-size: 18px;
    }

    .single-rb_resume .dosen-kontak {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    .single-rb_resume .header-area {
        padding-top: 25px!important;
    }

    .single-rb_resume .header-area .page-title {
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

    .single-rb_resume .widget-atas, .single-rb_resume .widget-bawah {
        width: 100%;
    }

    .single-rb_resume .rb-resume-left {
        width: 100%;
        margin-top: 30px;
    }

    .single-rb_resume .rb-resume-right {
        width: 100%;
    }

    .single-rb_resume .dosen-name {
        width: 60%;
    }

    .single-rb_resume .widget-atas {
        border-bottom: 0px;
    }

    .single-rb_resume .widget-title {
        text-align: left;
    }

    .single-rb_resume .widget .rb-contact-block {
        text-align: left;
    }

    .single-rb_resume .rb-contact-block p {
        margin-left: 35px;
        margin-top: -30px;
    }

    .rb-resume-block .rb-about .rb-about-text .rb-description p {
        text-align: left;
    }

    .rb-resume-block .rb-experience-item .rb-subtitle {
        margin-top: 30px;
    }

    .rb-resume-block .rb-experience-item .rb-right p {
        margin-top: -55px;
        margin-bottom: 20px;
    }

    .rb-resume-block .rb-experience {
        margin-top: 35px;
    }

    .single-rb_resume .widget .rb-contact-block {
        margin-bottom: 40px;
    }

    .single-rb_resume .widget-bawah .medsos .side-left-icon-mcu {
        float: left;
    }

    .single-rb_resume .rb-socialmedia-block a {
        margin-left: 15px;
    }
}

.dosen-title {
    font-family: Montserrat-Medium;
    font-weight: bold;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
    margin-top: 20px;
    margin-bottom: 15px;

    min-height: 50px;
    max-height: 50px;
    -webkit-line-clamp: 2;
}

.box-dosen:hover .dosen-title {
    color: #F89728;
}

.dosen-jabatan {
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 20px;
    color: #58595b;
    min-height: 60px;
}

.foto-dosen {
    margin-top: -175px;
}

.box-dosen:hover .the-hover-border {
    width: 156px;
    transition: 0.5s;
}

.the-hover-border {
    position: absolute;
    width: 0px;
    height: 181px;
    object-fit: cover;
}

.the-frame-top {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.the-frame-bot {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.dosen-title {
    padding-left: 15px;
    padding-right: 15px;
}

.section-title{
    margin-top: 40px;
    margin-bottom: 20px;
    font-family: Merriweather-Regular;
    font-size: 25px;
    line-height: 35px;
    color: #f89728;
    text-align: center;
}